/*
 * Copyright 2016 - 2022 Gary Talent (gary@drinkingtea.net). All rights reserved.
 */

#include <ox/std/std.hpp>

#include "../media.hpp"

namespace nostalgia::core {

ox::Result<char*> loadRom(const char*) noexcept {
	return OxError(1);
}

void unloadRom(char*) noexcept {
}

}
